<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="31" viewBox="0 0 22 31">
        <g>
            <path d="M10.8984 0C16.9078 0 21.7969 4.88904 21.7969 10.8984C21.7969 12.9288 21.2345 14.9103 20.17 16.6293L11.5188 30.5707C11.3531 30.8377 11.0611 31 10.7471 31C10.7447 31 10.7423 31 10.7399 31C10.4232 30.9975 10.1306 30.8302 9.96795 30.5585L1.53723 16.4821C0.531542 14.7994 0 12.8686 0 10.8984C0 4.88904 4.88904 0 10.8984 0ZM3.096 15.5495L10.7609 28.3472L18.6262 15.6723C19.5122 14.2415 19.9926 12.5907 19.9926 10.8984C19.9926 5.89061 15.9063 1.8043 10.8984 1.8043C5.89061 1.8043 1.81035 5.89061 1.81035 10.8984C1.81035 12.5405 2.25906 14.1491 3.096 15.5495Z" />
            <path d="M10.8984 5.44922C13.9031 5.44922 16.3477 7.89374 16.3477 10.8984C16.3477 13.8839 13.9429 16.3477 10.8984 16.3477C7.81642 16.3477 5.44922 13.8511 5.44922 10.8984C5.44922 7.89374 7.89374 5.44922 10.8984 5.44922ZM10.8984 14.5434C12.912 14.5434 14.5434 12.9066 14.5434 10.8984C14.5434 8.8953 12.9016 7.25352 10.8984 7.25352C8.8953 7.25352 7.25957 8.8953 7.25957 10.8984C7.25957 12.8773 8.85292 14.5434 10.8984 14.5434Z" />
        </g>
    </svg>
</template>

<script>
	export default {
		name: "Location"
	}
</script>

<style scoped>

</style>
